Why are LP branches for Ubuntu xorg-server not in sync with corresponding packages?

Asked by Laércio de Sousa on 2016-03-04

For example,

https://code.launchpad.net/~ubuntu-branches/ubuntu/wily/xorg-server/wily

is last tagged 2:1.14.2.901-2ubuntu1, although lasest wily release is 2:1.17.2-1ubuntu9.1. Why are they not in sync?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu xorg-server Edit question
Assignee:
No assignee Edit question
Last query:
2016-03-04
Last reply:
2016-03-04

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask Laércio de Sousa for more information if necessary.

To post a message you must log in.